# encoding:utf-8
class GroupMessageRecord < ActiveRecord::Base
  has_paper_trail  
  self.table_name = "group_message_records"
  belongs_to :wx_user , :foreign_key => :wx_user_id
  belongs_to :group_message

  rails_admin do
    navigation_label '推送管理'
    parent GroupMessage
    weight -220

    list do
      filters [:id, :wx_user, :group_message]
      field :id
      field :wx_user    
      field :group_message
      field :mobile
    end

    show do
      field :id
      field :wx_user
      field :group_message
      field :mobile
    end

    edit do
      field :id
      field :wx_user_id
      field :group_message_id
      field :mobile
    end
  end

end
